FREEFOAM-CREATEPATCH(1)

NAME
freefoam-createPatch - Utility to create patches out of selected boundary faces.

SYNOPSIS

freefoam createPatch [-help] [-srcDoc] [-doc] [-overwrite] [-parallel] [-case <dir>]

DESCRIPTION

Faces come either from existing patches or from a faceSet. More specifically it: - creates new patches (from selected boundary faces). Synchronise faces on coupled patches. - synchronises points on coupled boundaries - remove patches with 0 faces in them

OPTIONS

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.